---
seo:
  description: >-
    RESTful API for searching the product catalog and retrieving product details
    with available add-ons
sidebar:
  label: Overview
title: Products API
---
RESTful API for searching the product catalog and retrieving product details with available add-ons

Version 1.0.0

Base URL: `https://api.sibipro.com/products`

## Operations

- [`GET /{sku}`](/api-reference/products/operations/get-sku) — Get product details with available add-ons (deprecated). Deprecated.
- [`GET /`](/api-reference/products/operations/get) — Search the product catalog.
